UConverter::getSubstChars
UConverter::setDestinationEncoding
UConverter
PHP Manual

# UConverter::reasonText

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::reasonText — Get string representation of the callback reason

### Description

public static string UConverter::reasonText ([ integer `$reason` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`reason`

### Return Values

UConverter::getSubstChars
UConverter::setDestinationEncoding
UConverter
PHP Manual